D4Science Infrastructure - Task #1098

Newportal upgrade to gCube 3.9.0
Oct 19, 2015 02:34 PM - Massimiliano Assante

Status:
Priority:
Assignee:
Category:

Target version:

Infrastructure:

Closed
Normal

Massimiliano Assante

D4Science Infrastructure Upgrade to
gCube 3.9.0

Pre-Production

Start date:
Due date:
% Done:

Estimated time:

Oct 19, 2015
Oct 30, 2015
100%

0.00 hour

Description

https://newportal.i-marine.d4science.org should be upgraded with the latest build of gCube 3.9.0

Related issues:

Related to D4Science Infrastructure - Upgrade #1074: D4Science Gateways upgra...
Blocked by D4Science Infrastructure - Task #1224: Add ServiceEndpoint for aut...

Closed
Closed

Oct 23,2015 Oct 26, 2015

History

#1 - Oct 19, 2015 02:35 PM - Massimiliano Assante
- Due date changed from Oct 23, 2015 to Oct 30, 2015

#2 - Oct 26, 2015 11:15 AM - Massimiliano Assante

- Blocked by Task #1224: Add ServiceEndpoint for authorization service in pre production environment added

#3 - Oct 28, 2015 11:49 AM - Massimiliano Assante

- Status changed from New to In Progress

#4 - Oct 29, 2015 10:40 AM - Massimiliano Assante

- % Done changed from 0 to 50

Since the auth service is still not available newportal is running with a patch that makes the portlet not passing trough the auth service at the moment.

#5 - Nov 13, 2015 03:06 PM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

#6 - Dec 15, 2015 07:21 PM - Massimiliano Assante
- Parent task deleted (#1074)

#7 - Dec 15, 2015 07:22 PM - Massimiliano Assante

- Related to Upgrade #1074: D4Science Gateways upgrade to gCube 3.9.0 added

Dec 15, 2025
